@import url("https://fonts.googleapis.com/css?family=Cabin&display=swap");
.menu-option {
  a {
    text-decoration: none !important;
    li {
      padding: 18px;
      font-size: 18px;
      font-family: cabin;
      background-color: white !important;
      font-weight: 700 !important;
      color: #000000d1 !important;
      text-decoration: none !important;
      &.active {
        background-color: #1593ffba !important;
        color: white !important;
        border-color: white;
      }
      span {
        img {
          width: 20px;
          margin-bottom: 5px;
        }
      }
    }
    &:hover {
      color: white !important;
      background-color: #1593ff !important;
    }
  }
}
